.phone-n a{
  
      margin-top: 24px;
    font-size: 30px;
    font-weight: 800;
    color: darkblue;
    display: inline-block;
    font-family: Akrobat, sans-serif;
}
.phone-n img{
  display: inline-block;
  width: 32px;

}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

header {
  -webkit-box-shadow: 0px 5px 5px #999999;
          box-shadow: 0px 5px 5px #999999;
  height: 100px;
  position: relative;
}

.hamburger-menu{
display: none;
}


.mobile-header-nav {
  background-color: #0d1d4a;
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 100px;
  width: 100%;
}
.mobile-header-nav li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.mobile-header-nav li a {
  color: white;
  display: block;
  padding: 15px 0;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.mobile-header-nav li a:hover {
  background-color: #2f2f2f;
}

.hamburger-menu {
  height: 100px;
  padding: 35px 25px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.hamburger-menu:hover {
  cursor: pointer;
}
.hamburger-menu .menu-item {
  background: black;
  display: block;
  height: 3px;
  margin: 0 0 10px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 40px;
}
.hamburger-menu.open .menu-item {
  margin: 0 0 5px;
}
.hamburger-menu.open .menu-item:first-child {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: 10px;
          transform-origin: 10px;
}
.hamburger-menu.open .menu-item:nth-child(2) {
  opacity: 0;
}
.hamburger-menu.open .menu-item:nth-child(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: 8px;
          transform-origin: 8px;
}

@media (max-width: 991px) {
  .hamburger-menu{
display: inline-block;}
}
@media (min-width: 768px) {
  .mobile-nav-wrap {
    /* display: none; */
  }
}
@media (max-width: 479px) {
  .phone-n a {
    margin-top: 24px;
    font-size: 24px;
}
.hamburger-menu {
    height: 100px;
    padding: 25px 0px;}
  }

@media (max-width: 320px) {
  .phone-n a {
    margin-top: 30px;
    font-size: 19px;
}
}